GpgFrontend Project A Free, Powerful, Easy-to-Use, Compact, Cross-Platform, and Installation-Free OpenPGP(pgp) Crypto Tool.

Public Attributes | List of all members
GpgFrontend::Thread::Task::DataObject::Destructor Struct Reference
Collaboration diagram for GpgFrontend::Thread::Task::DataObject::Destructor:

## Public Attributes
const void * | p_obj
void(* | destroy )(const void *)

The documentation for this struct was generated from the following file:

- src/core/thread/Task.h